﻿

.PanelProperty
{
	width: 100%;
	border: none;
}

.FootBack
{
	background: url(  '../../Shared/Images/Footer.png' );
}
.Divider
{
	background: url(  '../../Shared/Images/Divider1.png' ) repeat-y;
}
.Banner
{
	background: url(  '../../Shared/Images/Lay_back.png' ) repeat-x;
}
.BarColour
{
	background-color:Gray;
	 
}
.Top
{
	background: url(  '../../Shared/Images/Banner4.png' );	
	background-repeat:no-repeat;
	background-color:#ADADAD;
}
.Title
{
	background: url(  '../../Shared/Images/TitleMiddle.gif' ) repeat-x;
}

table.DataPotion
{
	border-style: None;
	border-color: inherit;
	border-width: medium;
    width			: 360px;
	border-collapse	: collapse;
	letter-spacing	: normal;
	word-spacing	: normal;
	height			: 84px;
}

table.DataPortion
{
	border-style: None;
	border-color: inherit;
	border-width: medium;
    width			: 360px;
	border-collapse	: collapse;
	letter-spacing	: normal;
	word-spacing	: normal;
	height			: 84px;
}

table.DataPortion_w410
{
	border-style: None;
	border-color: inherit;
	border-width: medium;
    width			: 410px;
	border-collapse	: collapse;
	letter-spacing	: normal;
	word-spacing	: normal;
	height			: 84px;
}

td.LoginPanelBack
{
	background: url(  '/Shared/Images/LoginPanel.png' ) no-repeat center;
	height: 300px;
	width: 1000px;
}
.fontblack
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 150%;
	font-weight: bold;
	color: #000000;
}

td.ItemDetailLeft
{
	background-color: #DBDBCE;
	color: Black;
	font-family: Arial;
	font-size: 8pt;
	vertical-align: middle;
	border-top: black 1px solid;
	border-left: black 1px solid;
	border-bottom: black 1px solid;
	border-right: black 1px solid;
	padding-left: 5px;
}

td.ItemDetail
{
	background-color: #F5F5F5;
	color: Black;
	font-family: Arial;
	font-size: 8pt;
	height: 25;
	vertical-align: middle;
	border-top: black 1px solid;
	border-left: black 1px solid;
	border-bottom: black 1px solid;
	border-right: black 1px solid;
	padding-left: 5px;
	height: 22px;
}

td.ItemDivider
{
	
	color: Black;
	font-family: Arial;
	font-size: 8pt;
	height: 25;
	vertical-align: middle;
	padding-left: 5px;
	height: 22px;
}
td.ItemHeader
{
	background-color: #B1C3D4;
	color: Black;
	font-family: Arial;
	font-size: 9pt;
	height: 25;
	font-weight: bold;
	vertical-align: middle;
	border-bottom: white 1px solid;
	border-right: white 1px solid;
	padding-left: 5px;
	height: 22px;
}

td.ButtonPotion
{
	background-color: Gray;
	vertical-align: middle;
	height: 22px;
}

.Button
{
	width: 80px;
	font-family: Arial;
	font-size: 8pt;
}

.ButtonRight
{
	width: 80px;
	font-family: Arial;
	font-size: 8pt;
	float:right;
}
.ButtonReports
{
	width: 100px;
	height: 27px;
	font-family: Arial;
	font-size: 8pt;
	font-weight:bold;
}

.FilterProperty
{
	width: 100%;
}

.GridViewHeader
{
	font-family: Arial;
	font-size: 8pt;
	color: Black;
	background-color: #87CEEB;	
}

.GridViewFooter
{
	font-family: Arial;
	font-size: 8pt;
	color: Black;
	background-color: Gray;
}

.GridViewRow
{
	background-color: #F7F6F3;
	color: #333333;
	text-align: left;
	padding-left:5px;
	padding-right:2px;
}

.GridViewAlternativeRow
{
	background-color: #FFFFFF;
	color: #284775;
	text-align: left;
	padding-left:5px;
	padding-right:2px;
}

.HeaderBorder
{	
	border:none;
	vertical-align:bottom;
}

.ErrorMessage
{
	font-family: Arial;
	font-size: 8pt;
	font-weight: bold;
	color: Red;
	}

.SuccessfulMessage
{
	color: Blue;
	font-weight: bold;
	font-family: Arial;
	font-size: 8px;
	text-align: left;
}

.WaterMaker
{
	font-family: Arial;
	font-size: 8pt;
	color: Gray;
}

.DefaultFont
{
	font-family: Arial;
	font-size: 8pt;
}

.DefaultFont9
{
	font-family: Arial;
	font-size: 9pt;
}

.TitleFont
{
	font-family: Arial;
	font-size: 10pt;
	font-weight: bolder;
}

.ajax__combobox_itemlist
{
	top: auto!important;
	left: auto!important;         
	overflow: hidden!important;      
	display: block!important; 
	font-family: Arial;
	font-size: 8pt;
}